What Version of Mac OS Is Required for TechSmith Products?

 

  Snagit (Mac)     Camtasia (Mac)     Relay Recorder
10.5 Leopard 1.0.0 - 1.0.4 1.0.0 - 1.2.2 1.0.0 - 4.0.1
10.6 Snow Leopard 1.0.0 - 2.1.7 1.0.0 - 2.8.3 1.2.0 - 4.4.1
10.7 Lion 1.0.3 - 2.1.7 1.2.2 - 2.8.3 3.1.0 - 4.4.1
10.8 Mountain Lion 2.1.0 - 3.2.3 2.2.1 - 2.9.2 4.1.2 - 5.0.5
10.9 Mavericks 2.2.2 - 3.3.7 2.5.1 - 2.10.8 4.3.1 - 5.1.1
10.10 Yosemite 3.2.2 - 4.1.9 2.8.3 - 3.1.5 5.0.4 - 5.1.4
10.11 El Capitan 3.3.5 or later 2.10.4 or later 5.0.6 or later
10.12 Sierra 4.0.5 or later 2.10.7 or later 5.1.2 or later
10.13 High Sierra 4.1.6 or later 3.1.1 or later 5.1.5 or later